@charset "utf-8";
/*****************
Fonts
*****************/
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*****************
Fonts
*****************/

/*************************
*******Typography******
**************************/

body {
  background: #fff;
  font-family: 'open_sansregular';
  color:#4e4e4e;
  line-height: 22px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'open_sansbold';
  color:#4e4e4e;
}

h1{
  font-size: 36px;
  color:#fff;
}
.header_top {
  background: rgba(0, 0, 0, 0) linear-gradient(170deg, #37479f 50%, #3f51b5 50%) repeat scroll 0 0;
  padding-bottom: 5px;
  padding-top: 15px;
}
/************* 4main-banner ***********/
#main-banner{
	background: rgba(0, 0, 0, 0) url("../images/logicsforest_bg.jpg") no-repeat  center center;
	padding-bottom:12%;
	padding-top:12%;
}
/************* 404 page css ***********/
#error{
	padding-bottom:10%;
	padding-top:5%;
}

#error .btn-primary:hover {
  background-color: #fdb813;
  border-color: #fdb813;
  color: #fff;
}
#error .btn-primary {
  background-color: #37479f;
  border-color: #37479f;
  color: #fff;
  margin-top: 25px;
  padding: 15px 30px;
}
#error h1{
  color: #4e4e4e;
  text-transform: uppercase;
}
/*********** Footer ****************/
#bottom h3 {
  margin-top: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size:22px;
  color: #000;
}
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  background:rgba(0, 0, 0, 0) linear-gradient(170deg, #37479f 50%, #3f51b5 50%) repeat scroll 0 0;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #2e375f;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}
